<?xml version="1.0" encoding="Shift_JIS"?>
<?xml-stylesheet type="text/xsl" href="hoot.xsl"?>
<!DOCTYPE gamelist [
	<!ELEMENT gamelist (game|bind|childlists)*>
	<!ATTLIST gamelist date CDATA #IMPLIED>
	<!ELEMENT childlists (list)*>
	<!ELEMENT list (#PCDATA)>
	<!ELEMENT bind (exts,driver,options?)>
	<!ELEMENT exts (ext)*>
	<!ELEMENT ext (#PCDATA)>
	<!ELEMENT game (name,driver,driveralias?,options?,romlist?,titlelist?)>
	<!ELEMENT name (#PCDATA)>
	<!ELEMENT driver (#PCDATA)>
	<!ATTLIST driver type CDATA #IMPLIED>
	<!ELEMENT driveralias (#PCDATA)>
	<!ATTLIST driveralias type CDATA #IMPLIED>
	<!ELEMENT options (option)*>
	<!ELEMENT option EMPTY>
	<!ATTLIST option name CDATA #REQUIRED
		 value CDATA #REQUIRED>
	<!ELEMENT romlist (rom)*>
	<!ATTLIST romlist archive CDATA #IMPLIED>
	<!ELEMENT rom (#PCDATA)>
	<!ATTLIST rom type CDATA #REQUIRED
		offset CDATA #IMPLIED>
	<!ELEMENT titlelist (title|range)*>
	<!ELEMENT title (#PCDATA)>
	<!ATTLIST title code CDATA #REQUIRED
					type CDATA #IMPLIED>
	<!ELEMENT range (#PCDATA)>
	<!ATTLIST range min CDATA #REQUIRED
					max CDATA #REQUIRED
					extcode CDATA #IMPLIED>
]>
<gamelist date="2005/09/25">
	<!-- //rforce -->
	<game>
		<name>[PC-98] Metajo (儊僞彈) (OPNA)</name>
		<driver type="opna">pc98dos</driver>
		<driveralias type="PC-98">rforce</driveralias>
		<options>
			<option name="files" value="128"/>
		</options>
		<romlist archive="metajo98">
			<rom type="file" offset="-1">metajo98.com</rom>
			<rom type="file" offset="-1">PCP.COM</rom>
			<rom type="file" offset="0x05">MU6_000.PKO</rom>
			<rom type="file" offset="0x06">MU6_101.PKO</rom>
			<rom type="file" offset="0x07">MU6_102.PKO</rom>
			<rom type="file" offset="0x08">MU6_103.PKO</rom>
			<rom type="file" offset="0x09">MU6_104.PKO</rom>
			<rom type="file" offset="0x0a">MU6_105.PKO</rom>
			<rom type="file" offset="0x0b">MU6_106.PKO</rom>
			<rom type="file" offset="0x0c">MU6_107.PKO</rom>
			<rom type="file" offset="0x0d">MU6_108.PKO</rom>
			<rom type="file" offset="0x0e">MU6_109.PKO</rom>
			<rom type="file" offset="0x0f">MU6_110.PKO</rom>
			<rom type="file" offset="0x10">MU6_111.PKO</rom>
			<rom type="file" offset="0x11">MU6_201.PKO</rom>
			<rom type="file" offset="0x12">MU6_202.PKO</rom>
			<rom type="file" offset="0x13">MU6_203.PKO</rom>
			<rom type="file" offset="0x14">MU6_204.PKO</rom>
			<rom type="file" offset="0x15">MU6_205.PKO</rom>
			<rom type="file" offset="0x16">MU6_206.PKO</rom>
			<rom type="file" offset="0x17">MU6_207.PKO</rom>
			<rom type="file" offset="0x18">MU6_209.PKO</rom>
			<rom type="file" offset="0x19">MU6_210.PKO</rom>
			<rom type="file" offset="0x1a">MU6_211.PKO</rom>
			<rom type="file" offset="0x1b">MU6_212.PKO</rom>
			<rom type="file" offset="0x1c">MU6_213.PKO</rom>
			<rom type="file" offset="0x1d">MU6_214.PKO</rom>
			<rom type="file" offset="0x1e">MU6_301.PKO</rom>
			<rom type="file" offset="0x1f">MU6_302.PKO</rom>
			<rom type="file" offset="0x20">MU6_303.PKO</rom>
			<rom type="file" offset="0x21">MU6_304.PKO</rom>
			<rom type="file" offset="0x22">MU6_305.PKO</rom>
			<rom type="file" offset="0x23">MU6_306.PKO</rom>
			<rom type="file" offset="0x24">MU6_307.PKO</rom>
			<rom type="file" offset="0x25">MU6_308.PKO</rom>
			<rom type="file" offset="0x26">MU6_309.PKO</rom>
			<rom type="file" offset="0x27">MU6_310.PKO</rom>
			<rom type="file" offset="0x28">MU6_401.PKO</rom>
			<rom type="file" offset="0x29">MU6_402.PKO</rom>
			<rom type="file" offset="0x2a">MU6_403.PKO</rom>
			<rom type="file" offset="0x2b">MU6_404.PKO</rom>
			<rom type="shell" offset="0">pcp /s</rom>
			<rom type="shell" offset="0">metajo98</rom>
		</romlist>
		<titlelist>
			<title code="0x05">Stop the Music (墘憈掆巭)</title>
			<title code="0x06">晎棫儊僞僩億儘僕乕戝妛晅懏彈巕崅峑俽俹</title>
			<title code="0x07">儊僯儏乕夋柺</title>
			<title code="0x08">僗僞僢僼儃僀僗</title>
			<title code="0x09">僉儍儞僾儌乕僪侾丂乣傢偔傢偔儌乕僪両乣</title>
			<title code="0x0c">僉儍儞僾儌乕僪俀丂乣僊儖僪乣</title>
			<title code="0x0a">僎乕儉僆乕僶乕侾丂乣恄傕暓傕柍偄傕傫偩乣</title>
			<title code="0x0b">僎乕儉僆乕僶乕俀丂乣巹丄巰傫偠傖偄傑偟偨乣</title>
			<title code="0x0d">僄儞僨傿儞僌丂乣僒儞僉儏僂乣</title>
			<title code="0x11">儊僞彈儊僀儞僥乕儅丂乣帺孯桳棙乣</title>
			<title code="0x12">儊僞彈儊僀儞僥乕儅丂乣揙掙峈愴偩両乣</title>
			<title code="0x14">儊僞彈儊僀儞僥乕儅丂乣塅拡嬻娫乣</title>
			<title code="0x13">墛偺拞偱偺愴摤</title>
			<title code="0x15">僌儕乕儞僼傿乕儖僪</title>
			<title code="0x16">愨懱愨柦</title>
			<title code="0x17">僐儘僢僔傾儉</title>
			<title code="0x18">旈枾婎抧愽擖</title>
			<title code="0x19">巗奨愴</title>
			<title code="0x1a">嵒敊偱偺愴偄</title>
			<title code="0x1b">僄儅乕僕僃儞僔乕</title>
			<title code="0x1c">傗傜傟偨偤丄傋偄傋乣</title>
			<title code="0x1d">扗娨嶌愴</title>
			<title code="0x1e">墖孯偩偤丄傗偭傎乣</title>
			<title code="0x1f">尋媶強</title>
			<title code="0x20">斶偟傒偺嵲</title>
			<title code="0x21">偄偰傕偆偨傟傗</title>
			<title code="0x22">嬞敆偟偨僔乕儞</title>
			<title code="0x23">惗暔晹偺僥乕儅</title>
			<title code="0x24">僨價儖</title>
			<title code="0x25">捛偊両偦偟偰丄寕偰両</title>
			<title code="0x26">惉傝峴偒擟偣偺僴僸僴僸儂乕</title>
			<title code="0x27">巹払偼偦傟偱傕愴偆丠</title>
			<title code="0x0e">MU6_109.PKO</title>
			<title code="0x0f">MU6_110.PKO</title>
			<title code="0x10">MU6_111.PKO</title>
			<title code="0x28">MU6_401.PKO</title>
			<title code="0x29">MU6_402.PKO</title>
			<title code="0x2a">MU6_403.PKO</title>
			<title code="0x2b">MU6_404.PKO</title>
		</titlelist>
	</game>
	<game>
		<name>[PC-98] Metajo (儊僞彈) (OPN)</name>
		<driver type="opn">pc98dos</driver>
		<driveralias type="PC-98">rforce</driveralias>
		<options>
			<option name="files" value="128"/>
		</options>
		<romlist archive="metajo98">
			<rom type="file" offset="-1">metajo98.com</rom>
			<rom type="file" offset="-1">PCP.COM</rom>
			<rom type="file" offset="0x05">MU3_000.PKO</rom>
			<rom type="file" offset="0x06">MU3_101.PKO</rom>
			<rom type="file" offset="0x07">MU3_102.PKO</rom>
			<rom type="file" offset="0x08">MU3_103.PKO</rom>
			<rom type="file" offset="0x09">MU3_104.PKO</rom>
			<rom type="file" offset="0x0a">MU3_105.PKO</rom>
			<rom type="file" offset="0x0b">MU3_106.PKO</rom>
			<rom type="file" offset="0x0c">MU3_107.PKO</rom>
			<rom type="file" offset="0x0d">MU3_108.PKO</rom>
			<rom type="file" offset="0x0e">MU3_109.PKO</rom>
			<rom type="file" offset="0x0f">MU3_110.PKO</rom>
			<rom type="file" offset="0x10">MU3_111.PKO</rom>
			<rom type="file" offset="0x11">MU3_201.PKO</rom>
			<rom type="file" offset="0x12">MU3_202.PKO</rom>
			<rom type="file" offset="0x13">MU3_203.PKO</rom>
			<rom type="file" offset="0x14">MU3_204.PKO</rom>
			<rom type="file" offset="0x15">MU3_205.PKO</rom>
			<rom type="file" offset="0x16">MU3_206.PKO</rom>
			<rom type="file" offset="0x17">MU3_207.PKO</rom>
			<rom type="file" offset="0x18">MU3_209.PKO</rom>
			<rom type="file" offset="0x19">MU3_210.PKO</rom>
			<rom type="file" offset="0x1a">MU3_211.PKO</rom>
			<rom type="file" offset="0x1b">MU3_212.PKO</rom>
			<rom type="file" offset="0x1c">MU3_213.PKO</rom>
			<rom type="file" offset="0x1d">MU3_214.PKO</rom>
			<rom type="file" offset="0x1e">MU3_301.PKO</rom>
			<rom type="file" offset="0x1f">MU3_302.PKO</rom>
			<rom type="file" offset="0x20">MU3_303.PKO</rom>
			<rom type="file" offset="0x21">MU3_304.PKO</rom>
			<rom type="file" offset="0x22">MU3_305.PKO</rom>
			<rom type="file" offset="0x23">MU3_306.PKO</rom>
			<rom type="file" offset="0x24">MU3_307.PKO</rom>
			<rom type="file" offset="0x25">MU3_308.PKO</rom>
			<rom type="file" offset="0x26">MU3_309.PKO</rom>
			<rom type="file" offset="0x27">MU3_310.PKO</rom>
			<rom type="file" offset="0x28">MU3_401.PKO</rom>
			<rom type="file" offset="0x29">MU3_402.PKO</rom>
			<rom type="file" offset="0x2a">MU3_403.PKO</rom>
			<rom type="file" offset="0x2b">MU3_404.PKO</rom>
			<rom type="shell" offset="0">pcp /s</rom>
			<rom type="shell" offset="0">metajo98</rom>
		</romlist>
		<titlelist>
			<title code="0x05">Stop the Music (墘憈掆巭)</title>
			<title code="0x06">晎棫儊僞僩億儘僕乕戝妛晅懏彈巕崅峑俽俹</title>
			<title code="0x07">儊僯儏乕夋柺</title>
			<title code="0x08">僗僞僢僼儃僀僗</title>
			<title code="0x09">僉儍儞僾儌乕僪侾丂乣傢偔傢偔儌乕僪両乣</title>
			<title code="0x0c">僉儍儞僾儌乕僪俀丂乣僊儖僪乣</title>
			<title code="0x0a">僎乕儉僆乕僶乕侾丂乣恄傕暓傕柍偄傕傫偩乣</title>
			<title code="0x0b">僎乕儉僆乕僶乕俀丂乣巹丄巰傫偠傖偄傑偟偨乣</title>
			<title code="0x0d">僄儞僨傿儞僌丂乣僒儞僉儏僂乣</title>
			<title code="0x11">儊僞彈儊僀儞僥乕儅丂乣帺孯桳棙乣</title>
			<title code="0x12">儊僞彈儊僀儞僥乕儅丂乣揙掙峈愴偩両乣</title>
			<title code="0x14">儊僞彈儊僀儞僥乕儅丂乣塅拡嬻娫乣</title>
			<title code="0x13">墛偺拞偱偺愴摤</title>
			<title code="0x15">僌儕乕儞僼傿乕儖僪</title>
			<title code="0x16">愨懱愨柦</title>
			<title code="0x17">僐儘僢僔傾儉</title>
			<title code="0x18">旈枾婎抧愽擖</title>
			<title code="0x19">巗奨愴</title>
			<title code="0x1a">嵒敊偱偺愴偄</title>
			<title code="0x1b">僄儅乕僕僃儞僔乕</title>
			<title code="0x1c">傗傜傟偨偤丄傋偄傋乣</title>
			<title code="0x1d">扗娨嶌愴</title>
			<title code="0x1e">墖孯偩偤丄傗偭傎乣</title>
			<title code="0x1f">尋媶強</title>
			<title code="0x20">斶偟傒偺嵲</title>
			<title code="0x21">偄偰傕偆偨傟傗</title>
			<title code="0x22">嬞敆偟偨僔乕儞</title>
			<title code="0x23">惗暔晹偺僥乕儅</title>
			<title code="0x24">僨價儖</title>
			<title code="0x25">捛偊両偦偟偰丄寕偰両</title>
			<title code="0x26">惉傝峴偒擟偣偺僴僸僴僸儂乕</title>
			<title code="0x27">巹払偼偦傟偱傕愴偆丠</title>
			<title code="0x0e">MU3_109.PKO</title>
			<title code="0x0f">MU3_110.PKO</title>
			<title code="0x10">MU3_111.PKO</title>
			<title code="0x28">MU3_401.PKO</title>
			<title code="0x29">MU3_402.PKO</title>
			<title code="0x2a">MU3_403.PKO</title>
			<title code="0x2b">MU3_404.PKO</title>
		</titlelist>
	</game>
	<game>
		<name>[PC-98] Zwei Metajo (僣傽僀 儊僞彈) (OPNA)</name>
		<driver type="opna">pc98dos</driver>
		<driveralias type="PC-98">rforce</driveralias>
		<options>
			<option name="fm_mix"   value="0"/>
			<option name="ssg_mix"  value="-18"/>
		</options>
		<romlist archive="metajo2_98">
			<rom type="file" offset="-1">metajo98.com</rom>
			<rom type="file" offset="-1">PCP.COM</rom>
			<rom type="file" offset="11">MU6_100.PKO</rom>
			<rom type="file" offset="12">MU6_101.PKO</rom>
			<rom type="file" offset="13">MU6_102.PKO</rom>
			<rom type="file" offset="14">MU6_103.PKO</rom>
			<rom type="file" offset="15">MU6_104.PKO</rom>
			<rom type="file" offset="16">MU6_105.PKO</rom>
			<rom type="file" offset="17">MU6_106.PKO</rom>
			<rom type="file" offset="18">MU6_108.PKO</rom>
			<rom type="file" offset="19">MU6_109.PKO</rom>
			<rom type="file" offset="20">MU6_110.PKO</rom>
			<rom type="file" offset="21">MU6_111.PKO</rom>
			<rom type="file" offset="22">MU6_112.PKO</rom>
			<rom type="file" offset="23">MU6_201.PKO</rom>
			<rom type="file" offset="24">MU6_202.PKO</rom>
			<rom type="file" offset="25">MU6_203.PKO</rom>
			<rom type="file" offset="26">MU6_204.PKO</rom>
			<rom type="file" offset="27">MU6_205.PKO</rom>
			<rom type="file" offset="28">MU6_206.PKO</rom>
			<rom type="file" offset="29">MU6_207.PKO</rom>
			<rom type="file" offset="30">MU6_208.PKO</rom>
			<rom type="file" offset="31">MU6_209.PKO</rom>
			<rom type="file" offset="32">MU6_210.PKO</rom>
			<rom type="file" offset="33">MU6_211.PKO</rom>
			<rom type="file" offset="34">MU6_212.PKO</rom>
			<rom type="file" offset="35">MU6_213.PKO</rom>
			<rom type="file" offset="36">MU6_214.PKO</rom>
			<rom type="file" offset="37">MU6_301.PKO</rom>
			<rom type="file" offset="38">MU6_302.PKO</rom>
			<rom type="file" offset="39">MU6_303.PKO</rom>
			<rom type="file" offset="40">MU6_304.PKO</rom>
			<rom type="file" offset="41">MU6_306.PKO</rom>
			<rom type="file" offset="42">MU6_307.PKO</rom>
			<rom type="file" offset="43">MU6_308.PKO</rom>
			<rom type="file" offset="44">MU6_309.PKO</rom>
			<rom type="file" offset="45">MU6_310.PKO</rom>
			<rom type="file" offset="46">MU6_311.PKO</rom>
			<rom type="file" offset="47">MU6_312.PKO</rom>
			<rom type="file" offset="48">MU6_401.PKO</rom>
			<rom type="file" offset="49">MU6_402.PKO</rom>
			<rom type="file" offset="50">MU6_403.PKO</rom>
			<rom type="file" offset="51">MU6_404.PKO</rom>
			<rom type="file" offset="52">MU6_405.PKO</rom>
			<rom type="file" offset="53">MU6_406.PKO</rom>
			<rom type="file" offset="54">MU6_407.PKO</rom>
			<rom type="file" offset="55">MU6_408.PKO</rom>
			<rom type="file" offset="56">MU6_501.PKO</rom>
			<rom type="file" offset="57">MU6_502.PKO</rom>
			<rom type="file" offset="58">MU6_503.PKO</rom>
			<rom type="file" offset="59">MU6_504.PKO</rom>
			<rom type="shell" offset="0">pcp /s</rom>
			<rom type="shell" offset="0">metajo98</rom>
		</romlist>
		<titlelist>
			<title code="11">僔僗僥儉丂丂丂丂僣傽僀偺僥乕儅</title>
			<title code="12">僔僗僥儉丂丂丂丂儊僯儏乕夋柺</title>
			<title code="13">僔僗僥儉丂丂丂丂僎乕儉丒僆乕僶乕</title>
			<title code="14">僔僗僥儉丂丂丂丂慡柵</title>
			<title code="15">僔僗僥儉丂丂丂丂愢柧丄愢柧丅</title>
			<title code="16">僔僗僥儉丂丂丂丂僉儍儞僾儌乕僪</title>
			<title code="17">僔僗僥儉丂丂丂丂傾儔價傾儞僉儍儞僾</title>
			<title code="18">僔僗僥儉丂丂丂丂僄儞僨傿儞僌嘥</title>
			<title code="19">僔僗僥儉丂丂丂丂僄儞僨傿儞僌嘦</title>
			<title code="20">僔僗僥儉丂丂丂丂僄儞僨傿儞僌嘨</title>
			<title code="21">僔僗僥儉丂丂丂丂俁丒俋丒俁丒俋</title>
			<title code="22">僔僗僥儉丂丂丂丂帺暘偺摴偼帺暘偱寛傔傠</title>
			<title code="23">僼傿乕儖僪丂丂丂僽儗僗僩嘩</title>
			<title code="24">僼傿乕儖僪丂丂丂揋抧傊偺愽擖</title>
			<title code="25">僼傿乕儖僪丂丂丂帺孯晄棙両</title>
			<title code="26">僼傿乕儖僪丂丂丂揙掙峈愴倁</title>
			<title code="27">僼傿乕儖僪丂丂丂摯孉側偺偐丠丠</title>
			<title code="28">僼傿乕儖僪丂丂丂僥僢僋愴摤乮寉偔旘傋両乯</title>
			<title code="29">僼傿乕儖僪丂丂丂揙掙峈愴倂</title>
			<title code="30">僼傿乕儖僪丂丂丂僣傽僀偺僥乕儅丒撍擖</title>
			<title code="31">僼傿乕儖僪丂丂丂僣傽僀偺僥乕儅丒寛抐</title>
			<title code="32">僼傿乕儖僪丂丂丂愴偄偺柍堄枴偝嘥</title>
			<title code="33">僼傿乕儖僪丂丂丂愴偄偺柍堄枴偝嘦</title>
			<title code="34">僼傿乕儖僪丂丂丂彈業揺</title>
			<title code="35">僼傿乕儖僪丂丂丂恀丒彈業揺</title>
			<title code="36">僼傿乕儖僪丂丂丂俵俤俴俴俷倂</title>
			<title code="37">僼傿乕儖僪丂丂丂僇丒僕丒僲</title>
			<title code="38">僼傿乕儖僪丂丂丂敳偒懌嵎偟懌擡傃懌</title>
			<title code="39">僼傿乕儖僪丂丂丂僥僢僋丒俻懅</title>
			<title code="40">僼傿乕儖僪丂丂丂偦偆偹丄偦偆傛偹丅</title>
			<title code="41">僼傿乕儖僪丂丂丂僀丒僲丒僔丒僔</title>
			<title code="42">僼傿乕儖僪丂丂丂徟憞姶</title>
			<title code="43">僼傿乕儖僪丂丂丂傫丠丂側傫偐曄偩偧</title>
			<title code="44">僼傿乕儖僪丂丂丂傄傄傄傄傫偪偩両</title>
			<title code="45">僼傿乕儖僪丂丂丂儀儗</title>
			<title code="46">僼傿乕儖僪丂丂丂俬俶俢倀俽乫俋俇</title>
			<title code="47">僼傿乕儖僪丂丂丂弮俢俢</title>
			<title code="48">僼傿乕儖僪丂丂丂儊僞彈偺僥乕儅</title>
			<title code="49">僼傿乕儖僪丂丂丂捛偊両偦偟偰寕偰</title>
			<title code="50">僼傿乕儖僪丂丂丂扗娨嶌愴</title>
			<title code="51">僼傿乕儖僪丂丂丂惣巟晹偺僥乕儅</title>
			<title code="52">僼傿乕儖僪丂丂丂僨價儖偺僥乕儅</title>
			<title code="53">僼傿乕儖僪丂丂丂僴僸僴僸儂乕</title>
			<title code="54">僼傿乕儖僪丂丂丂晎儊彈</title>
			<title code="55">MU6_408.PKO</title>
			<title code="56">MU6_501.PKO</title>
			<title code="57">MU6_502.PKO</title>
			<title code="58">MU6_503.PKO</title>
			<title code="59">MU6_504.PKO</title>
		</titlelist>
	</game>
	<game>
		<name>[PC-98] Zwei Metajo (僣傽僀 儊僞彈) (OPN)</name>
		<driver type="opn">pc98dos</driver>
		<driveralias type="PC-98">rforce</driveralias>
		<options>
			<option name="fm_mix"   value="0"/>
			<option name="ssg_mix"  value="-18"/>
		</options>
		<romlist archive="metajo2_98">
			<rom type="file" offset="-1">metajo98.com</rom>
			<rom type="file" offset="-1">PCP.COM</rom>
			<rom type="file" offset="11">MU3_100.PKO</rom>
			<rom type="file" offset="12">MU3_101.PKO</rom>
			<rom type="file" offset="13">MU3_102.PKO</rom>
			<rom type="file" offset="14">MU3_103.PKO</rom>
			<rom type="file" offset="15">MU3_104.PKO</rom>
			<rom type="file" offset="16">MU3_105.PKO</rom>
			<rom type="file" offset="17">MU3_106.PKO</rom>
			<rom type="file" offset="18">MU3_108.PKO</rom>
			<rom type="file" offset="19">MU3_109.PKO</rom>
			<rom type="file" offset="20">MU3_110.PKO</rom>
			<rom type="file" offset="21">MU3_111.PKO</rom>
			<rom type="file" offset="22">MU3_112.PKO</rom>
			<rom type="file" offset="23">MU3_201.PKO</rom>
			<rom type="file" offset="24">MU3_202.PKO</rom>
			<rom type="file" offset="25">MU3_203.PKO</rom>
			<rom type="file" offset="26">MU3_204.PKO</rom>
			<rom type="file" offset="27">MU3_205.PKO</rom>
			<rom type="file" offset="28">MU3_206.PKO</rom>
			<rom type="file" offset="29">MU3_207.PKO</rom>
			<rom type="file" offset="30">MU3_208.PKO</rom>
			<rom type="file" offset="31">MU3_209.PKO</rom>
			<rom type="file" offset="32">MU3_210.PKO</rom>
			<rom type="file" offset="33">MU3_211.PKO</rom>
			<rom type="file" offset="34">MU3_212.PKO</rom>
			<rom type="file" offset="35">MU3_213.PKO</rom>
			<rom type="file" offset="36">MU3_214.PKO</rom>
			<rom type="file" offset="37">MU3_301.PKO</rom>
			<rom type="file" offset="38">MU3_302.PKO</rom>
			<rom type="file" offset="39">MU3_303.PKO</rom>
			<rom type="file" offset="40">MU3_304.PKO</rom>
			<rom type="file" offset="41">MU3_306.PKO</rom>
			<rom type="file" offset="42">MU3_307.PKO</rom>
			<rom type="file" offset="43">MU3_308.PKO</rom>
			<rom type="file" offset="44">MU3_309.PKO</rom>
			<rom type="file" offset="45">MU3_310.PKO</rom>
			<rom type="file" offset="46">MU3_311.PKO</rom>
			<rom type="file" offset="47">MU3_312.PKO</rom>
			<rom type="file" offset="48">MU3_401.PKO</rom>
			<rom type="file" offset="49">MU3_402.PKO</rom>
			<rom type="file" offset="50">MU3_403.PKO</rom>
			<rom type="file" offset="51">MU3_404.PKO</rom>
			<rom type="file" offset="52">MU3_405.PKO</rom>
			<rom type="file" offset="53">MU3_406.PKO</rom>
			<rom type="file" offset="54">MU3_407.PKO</rom>
			<rom type="file" offset="55">MU3_408.PKO</rom>
			<rom type="file" offset="56">MU3_501.PKO</rom>
			<rom type="file" offset="57">MU3_502.PKO</rom>
			<rom type="file" offset="58">MU3_503.PKO</rom>
			<rom type="file" offset="59">MU3_504.PKO</rom>
			<rom type="shell" offset="0">pcp /s</rom>
			<rom type="shell" offset="0">metajo98</rom>
		</romlist>
		<titlelist>
			<title code="11">僔僗僥儉丂丂丂丂僣傽僀偺僥乕儅</title>
			<title code="12">僔僗僥儉丂丂丂丂儊僯儏乕夋柺</title>
			<title code="13">僔僗僥儉丂丂丂丂僎乕儉丒僆乕僶乕</title>
			<title code="14">僔僗僥儉丂丂丂丂慡柵</title>
			<title code="15">僔僗僥儉丂丂丂丂愢柧丄愢柧丅</title>
			<title code="16">僔僗僥儉丂丂丂丂僉儍儞僾儌乕僪</title>
			<title code="17">僔僗僥儉丂丂丂丂傾儔價傾儞僉儍儞僾</title>
			<title code="18">僔僗僥儉丂丂丂丂僄儞僨傿儞僌嘥</title>
			<title code="19">僔僗僥儉丂丂丂丂僄儞僨傿儞僌嘦</title>
			<title code="20">僔僗僥儉丂丂丂丂僄儞僨傿儞僌嘨</title>
			<title code="21">僔僗僥儉丂丂丂丂俁丒俋丒俁丒俋</title>
			<title code="22">僔僗僥儉丂丂丂丂帺暘偺摴偼帺暘偱寛傔傠</title>
			<title code="23">僼傿乕儖僪丂丂丂僽儗僗僩嘩</title>
			<title code="24">僼傿乕儖僪丂丂丂揋抧傊偺愽擖</title>
			<title code="25">僼傿乕儖僪丂丂丂帺孯晄棙両</title>
			<title code="26">僼傿乕儖僪丂丂丂揙掙峈愴倁</title>
			<title code="27">僼傿乕儖僪丂丂丂摯孉側偺偐丠丠</title>
			<title code="28">僼傿乕儖僪丂丂丂僥僢僋愴摤乮寉偔旘傋両乯</title>
			<title code="29">僼傿乕儖僪丂丂丂揙掙峈愴倂</title>
			<title code="30">僼傿乕儖僪丂丂丂僣傽僀偺僥乕儅丒撍擖</title>
			<title code="31">僼傿乕儖僪丂丂丂僣傽僀偺僥乕儅丒寛抐</title>
			<title code="32">僼傿乕儖僪丂丂丂愴偄偺柍堄枴偝嘥</title>
			<title code="33">僼傿乕儖僪丂丂丂愴偄偺柍堄枴偝嘦</title>
			<title code="34">僼傿乕儖僪丂丂丂彈業揺</title>
			<title code="35">僼傿乕儖僪丂丂丂恀丒彈業揺</title>
			<title code="36">僼傿乕儖僪丂丂丂俵俤俴俴俷倂</title>
			<title code="37">僼傿乕儖僪丂丂丂僇丒僕丒僲</title>
			<title code="38">僼傿乕儖僪丂丂丂敳偒懌嵎偟懌擡傃懌</title>
			<title code="39">僼傿乕儖僪丂丂丂僥僢僋丒俻懅</title>
			<title code="40">僼傿乕儖僪丂丂丂偦偆偹丄偦偆傛偹丅</title>
			<title code="41">僼傿乕儖僪丂丂丂僀丒僲丒僔丒僔</title>
			<title code="42">僼傿乕儖僪丂丂丂徟憞姶</title>
			<title code="43">僼傿乕儖僪丂丂丂傫丠丂側傫偐曄偩偧</title>
			<title code="44">僼傿乕儖僪丂丂丂傄傄傄傄傫偪偩両</title>
			<title code="45">僼傿乕儖僪丂丂丂儀儗</title>
			<title code="46">僼傿乕儖僪丂丂丂俬俶俢倀俽乫俋俇</title>
			<title code="47">僼傿乕儖僪丂丂丂弮俢俢</title>
			<title code="48">僼傿乕儖僪丂丂丂儊僞彈偺僥乕儅</title>
			<title code="49">僼傿乕儖僪丂丂丂捛偊両偦偟偰寕偰</title>
			<title code="50">僼傿乕儖僪丂丂丂扗娨嶌愴</title>
			<title code="51">僼傿乕儖僪丂丂丂惣巟晹偺僥乕儅</title>
			<title code="52">僼傿乕儖僪丂丂丂僨價儖偺僥乕儅</title>
			<title code="53">僼傿乕儖僪丂丂丂僴僸僴僸儂乕</title>
			<title code="54">僼傿乕儖僪丂丂丂晎儊彈</title>
			<title code="55">MU3_408.PKO</title>
			<title code="56">MU3_501.PKO</title>
			<title code="57">MU3_502.PKO</title>
			<title code="58">MU3_503.PKO</title>
			<title code="59">MU3_504.PKO</title>
		</titlelist>
	</game>
</gamelist>
